Moonshell 1.6 for Edge cart

Discussion in 'NDS - Emulation and Homebrew' started by dman777, Aug 9, 2009.

  1. dman777
    OP

    dman777 Advanced Member

    Newcomer
    81
    0
    Jul 3, 2007
    United States
    I really liked the Moonshell 1.6(like it more than the newer versions) that worked on the Cyclo DS. Now I have an edge cart and I would like to have Moonshell 1.6 work with edge cart. Can anyone tell me how?

    Thanks,
    -dman
     
  2. antonkan

    antonkan GBAtemp Maniac

    Member
    1,063
    8
    Jun 13, 2009
    Canada
    Burlington, ON
    I think it sould work, I guess.
     
  3. BoxShot

    BoxShot Chiyo-chan :3

    Member
    3,447
    3
    Dec 18, 2008
    United States
    Middle of the ocean.
  4. dman777
    OP

    dman777 Advanced Member

    Newcomer
    81
    0
    Jul 3, 2007
    United States
    Thanks...I tried the 1.71 but I like the 1.6 version better because it had a bar where you could slide the curser to fast foward through the mp3.

    If I found the 1.6 version and downloaded it, would I have to run the setup.exe to make it work with the edge? I'm concerned because the setup.exe's that i have seen do not have an option for the edge card. I don't care if it doesn't play right off the icon, I'd be happy even if I could run it off the executable file.
     
  5. DanTheManMS

    DanTheManMS aka Ricochet Otter

    Member
    4,330
    107
    Jun 2, 2007
    United States
    Georgia
    1.71 definitely has that slider bar for music and video files. If yours doesn't, perhaps something is wrong with the skin you're using. It works fine for me at least.

    Don't worry about the installation choices. The only difference in between the 20 different options is the DLDI patch that's automatically applied to the .nds file. Since the EDGE automatically patches with its own DLDI file upon execution, it doesn't matter what the file is pre-patched with. In short, any option will work fine.